body {
  background-color: #999999;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  }

.header {
  font-size: 24pt;
  font-weight: bold;
  width: 100%;
  text-align: center;
}

.container {
  border: 0;
  border-spacing: 20px;
  border-collapse: separate;
}

.text {
  width: 400px;
}
.narrowtext {
  width: 100%;
}

.wideinstructions {
  width: 100%;
}

.instructions {
  width: 450px;
}

.smaller {
  padding: 50px;
}

.instructions td {
  padding: 20px;
}

.currstats td {
  padding: 5px;
}

.nr {
  text-align: center;
  vertical-align: top;
}

.title {
  font-size: 18pt;
  font-weight: bold;
}

.footer {
  width: 100%;
}

.peertable {
  width: 500;
  border: 0;
  border-spacing: 0 5px;
  border-collapse: collapse;
}

.peertable tr {
  border: 2px solid #888;
  padding: 5px;
}

.peertable td {
  padding: 5px; 
  text-align: right;
}

table {
  border: 0;
  border-spacing: 0 20px;
  border-collapse: separate;
}

tr {
  background-color: white;
  color: black;
}

td {
  padding: 10px;
}

p.center {
    text-align: center;
}

input.big {
    font-size: 20pt;
    margin: 10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

input.big {
  font-size: 16pt;
  margin: 10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

